#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jul 21 20:45:21 CET 2026
maven-metadata-central-no-ssl.xml.error=
maven-metadata-central-no-ssl.xml.lastUpdated=1784663121368
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1759721382912
maven-metadata-maven-enterprise.xml.error=Could not transfer metadata net.thevpc.dbclient.plugins.system\:net.thevpc.dbclient.plugins.dbclient-system/maven-metadata.xml from/to maven-enterprise (https\://maven.core-techs-solutions.net)\: maven.core-techs-solutions.net\: Name or service not known
maven-metadata-maven-enterprise.xml/@default-maven-enterprise-https\://maven.core-techs-solutions.net/.lastUpdated=1784663121368
maven-metadata-maven-thevpc.xml.error=
maven-metadata-maven-thevpc.xml.lastUpdated=1784663121367
